/* INDEX */
.size-ancho-fijo-tabla-datos {
  table-layout: fixed;
}

/* blink_me */
.blink_me {
  animation: blinker 1s linear infinite;
  color: red;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
/* FIN blink_me */


.account {
    background: #f5f5f5;
    padding-top: 150px;
}
.index-banderas {
    position: absolute;
    top: 15px;
    right: 15px;
}
.account-col {
    width: 300px;
    margin: 0 auto;
    text-align: center;
}

/* CABECERA SUP */
.note-icon{
  color: #c00000;
}

#header {
    background-color: #eee;
    box-shadow: none;
    // border-bottom: 2px solid #e4e5e7 !important;
}
#logoconin {
    width: 225px;
    margin-top: 18px;
    margin-right: 10px;
}
.navbar-minimalize {
    color: #333C44 !important;
    margin-top: 5px;
}
.menusup-banderas {
    float: right;
    margin-top: 26px;
}
.avatarcajausr {
    height: 40px;
    margin-top: -5px;
    width: 40px;
    object-fit: contain;
    border: 1px solid darkgrey;
    border-radius: 50%;
    margin-right: 10px;
}
.navbar-default .navbar-nav > li > a {
    color: #333C44 !important;
    font-family: 'TitilliumWeb-Regular', sans-serif !important;
}
.avatarcaja {
    float: right;
    height: 50px;
    margin-top: -15px;
}


/* CUERPO CONTENEDOR */
#wrapper {
    margin: 0 0px 0 220px;
    padding: 90px 0;
    padding-bottom: 0px;
    transition: all 0.4s ease 0s;
    position: relative;
    min-height: 100%;
}

.content-wrapper.container {
    width: 98%;
}

.content-wrapper {
    padding: 10px 20px;
    padding-bottom: 0px;
}


/* MENU LATERAL */
#side-menu .fa { 
    font-size: 1.5em;
}

#datos_extraidos input {
  //width: 50%;
}

body.hide-sidebar #menu {
    margin-left: -300px;
}
/* GENERALES */
.text-input {
    font-family: 'TitilliumWeb-Regular', sans-serif ;
    height: 40px;
    width: 100%;
    padding: 10px;
    background-color: #f8f6f9;
    font-size: 0.9em;
    border-radius: 5px;
    border: 1px solid #d9d3db;
    outline: none;
    direction: ltr !important;
    unicode-bidi: normal !important;
}  


#acciones_fichero_admin {
      margin: 15px 0px;
}

#estado_api {
    position: fixed;
    min-height: 60px;
    text-align: center;
    bottom: 0px;
    right: 0px;
    margin: 10px;
    border-radius: 10px;
    padding: 15px;
}

.estado_api_caducado{
    background-color: orange;
    width: 25%;  
}

.estado_api_revocada{
    background-color: red;
    width: 75%;  
}


.estado_api_no_inventariado{
    background-color: black;
    color: white;
    width: 30%;  
}
.estado_api_desconocido{
    background-color: black;
    color: white;
    width: 30%;  
}

h1 ,h2 ,h3 ,h4 ,h5 ,h6 { 
    margin-bottom: 0.9em;
    font-weight: 600;
    line-height: 1.2;
    color: black;
}

.BT-blanco {
    color: #746b7a;
    background: white;
    border-radius: 5px;
    border: solid 1px rgba(119,70,174,0.2);
    font-size: 1.2em;
    padding: 0.5em 2em;
    font-family: sans-serif;
    letter-spacing: 2px;
    transition: all .2s ease-in-out;
    margin: 10px;
}

.BT-blanco:hover {
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.2); 
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.2);
}

.seleccionado {
    background: #E0E0E0;
}
  
.filtro {
    color: #1f0330;
    font-weight: 600;
    cursor: pointer;
    border-radius: 5px;
    padding: 0.75em;
    background-color: #f5f5f5;
    transition: all .2s ease-in-out;
    margin-bottom: 0.5em;
    font-size: 1.1em;
    letter-spacing: 1px;
}

.card {
    box-sizing: border-box;
    border: 1px solid #d9d3db;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 3px 3px 0 #f2f2f2;
    padding: 0.5em 1.4em;
    transition: all .2s ease-in-out;
    margin: 15px 10px 15px 0;
    border-radius: 20px;
    width: 30%;
    min-width: 100%;
    padding: 20px;
    display: inherit;
}

.card_caja {
    box-sizing: border-box;
    border: 1px solid #d9d3db;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 3px 3px 0 #f2f2f2;
    padding: 0.5em 1.4em;
    transition: all .2s ease-in-out;
    margin: 15px 10px 15px 0;
    border-radius: 20px;
    width: 30%;
    min-width: 100%;
    padding: 20px;
    display: grid;
}

.card h1 {
    font-weight: 800;
    font-size: 1.2em;
}

.card h2 {
    color: #756c7a;
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 1em;
}

.input-label {
    color: #746b7a;
    font-family: 'TitilliumWeb-Regular', sans-serif ;
    font-size: 0.8em;
    letter-spacing: 1px;
    line-height: 14px;
    margin: 0.625em 0em;
}

.input-span {
    letter-spacing: 2px;
    color: black;
}

/* LISTADOS */
.panel-title{
  color: grey;
}

.form-control {
    -webkit-box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%); 
    box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%); 
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

table {
  box-shadow: 0 0 10px 0px #c3c2c2;
  margin-top: 1em;
}

table thead{
	font-size: 14px;
  background: #3d6877 !important;
  font-weight: 600;
  letter-spacing: 1px;
  color: white;
}

.table-bordered>tbody>tr>td, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>td, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td, 
.table-bordered>thead>tr>th {
  //border: 1px solid #3d6877;
  border: 1px solid #ddd;
}

.dataTables_filter {
  text-align: right;
}

.dataTables_paginate {
  text-align: right;
}

#div_progressbarmin { 
    display: grid;
    margin: 20px;
    width: 250px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#bt_comprar { 
position: absolute;
    bottom: 60px;
}  
  
#progressbarmin {
    height: 8px;
}
  
  /* barra progreso */
.ui-progressbar .ui-progressbar-value {
    margin: 0px !important;
    background-color: #f59f26;
}

#progressbar {
  height: 8px;
}

.ui-widget-header {
    border: 0px solid #ddd !important;
}

#divgNIF {
  float: right;
  text-align: center;
  color: gray !important;
}
#gNIF {
    float: right;
}

#gNIFtitulo{
    margin-bottom: 0px;
    margin-top: 1em;
} 

#divgGVE {
  float: right;
  text-align: center;
  color: gray !important;
  margin: 0px 15px;
}

#gGVE {
    float: right;
    display: inline-block;
    width: 100%;
    text-align: center;  
}

#gGVEtitulo{
    margin-bottom: 0px;
    margin-top: 1em;
} 

.table-bordered {
    border: 1px solid #3d6877;
}

table.dataTable thead>tr>th.sorting:before, table.dataTable thead>tr>th.sorting_asc:before, table.dataTable thead>tr>th.sorting_desc:before, table.dataTable thead>tr>th.sorting_asc_disabled:before, table.dataTable thead>tr>th.sorting_desc_disabled:before, table.dataTable thead>tr>td.sorting:before, table.dataTable thead>tr>td.sorting_asc:before, table.dataTable thead>tr>td.sorting_desc:before, table.dataTable thead>tr>td.sorting_asc_disabled:before, table.dataTable thead>tr>td.sorting_desc_disabled:before {
    bottom: 50%;
    content: "\25B2";
}

table.dataTable thead>tr>th.sorting:before, table.dataTable thead>tr>th.sorting:after, table.dataTable thead>tr>th.sorting_asc:before, table.dataTable thead>tr>th.sorting_asc:after, table.dataTable thead>tr>th.sorting_desc:before, table.dataTable thead>tr>th.sorting_desc:after, table.dataTable thead>tr>th.sorting_asc_disabled:before, table.dataTable thead>tr>th.sorting_asc_disabled:after, table.dataTable thead>tr>th.sorting_desc_disabled:before, table.dataTable thead>tr>th.sorting_desc_disabled:after, table.dataTable thead>tr>td.sorting:before, table.dataTable thead>tr>td.sorting:after, table.dataTable thead>tr>td.sorting_asc:before, table.dataTable thead>tr>td.sorting_asc:after, table.dataTable thead>tr>td.sorting_desc:before, table.dataTable thead>tr>td.sorting_desc:after, table.dataTable thead>tr>td.sorting_asc_disabled:before, table.dataTable thead>tr>td.sorting_asc_disabled:after, table.dataTable thead>tr>td.sorting_desc_disabled:before, table.dataTable thead>tr>td.sorting_desc_disabled:after {

    right: 10px;
    line-height: 9px;
    font-size: 1em;
    color: white;
}

table.dataTable thead>tr>th.sorting:after, table.dataTable thead>tr>th.sorting_asc:after, table.dataTable thead>tr>th.sorting_desc:after, table.dataTable thead>tr>th.sorting_asc_disabled:after, table.dataTable thead>tr>th.sorting_desc_disabled:after, table.dataTable thead>tr>td.sorting:after, table.dataTable thead>tr>td.sorting_asc:after, table.dataTable thead>tr>td.sorting_desc:after, table.dataTable thead>tr>td.sorting_asc_disabled:after, table.dataTable thead>tr>td.sorting_desc_disabled:after {
    top: 50%;
    content: "\25BC";
}
table.dataTable thead>tr>th.sorting:before, table.dataTable thead>tr>th.sorting:after, table.dataTable thead>tr>th.sorting_asc:before, table.dataTable thead>tr>th.sorting_asc:after, table.dataTable thead>tr>th.sorting_desc:before, table.dataTable thead>tr>th.sorting_desc:after, table.dataTable thead>tr>th.sorting_asc_disabled:before, table.dataTable thead>tr>th.sorting_asc_disabled:after, table.dataTable thead>tr>th.sorting_desc_disabled:before, table.dataTable thead>tr>th.sorting_desc_disabled:after, table.dataTable thead>tr>td.sorting:before, table.dataTable thead>tr>td.sorting:after, table.dataTable thead>tr>td.sorting_asc:before, table.dataTable thead>tr>td.sorting_asc:after, table.dataTable thead>tr>td.sorting_desc:before, table.dataTable thead>tr>td.sorting_desc:after, table.dataTable thead>tr>td.sorting_asc_disabled:before, table.dataTable thead>tr>td.sorting_asc_disabled:after, table.dataTable thead>tr>td.sorting_desc_disabled:before, table.dataTable thead>tr>td.sorting_desc_disabled:after {
    right: 10px;
    line-height: 9px;
    font-size: .8em;
    opacity: .6;
}

table.dataTable thead>tr>th.sorting_asc:before, table.dataTable thead>tr>th.sorting_desc:after, table.dataTable thead>tr>td.sorting_asc:before, table.dataTable thead>tr>td.sorting_desc:after {
    opacity: 1;
}

#menu_opciones_principal {
    float: left;
    margin-left: 25px;    
    margin-top: 25px;
    font-weight: bold;
}

#menu_opciones_principal li{
    display: inline;
    margin: 0px 20px;
    font-size: 1em;
    padding-bottom: 10px;
}

#menu_opciones_principal:hover li{
    color: #F59E1A ;
}

.pag_actual {
    border-bottom: 2px solid #F59E1A;
}

.pag_actual a{
    color: #F59E1A ;  
}